Products

Solutions

Learn More

Partners

Community

Blog

About

Welcome to the DNN Community Forums, your preferred source of online community support for all things related to DNN.
In order to participate you must be a registered DNNizen

HomeHomeDNN Open Source...DNN Open Source...Module ForumsModule ForumsBlogBlogInstalling Blog module on DNN 8.0.4 errorInstalling Blog module on DNN 8.0.4 error
Previous
 
Next
New Post
9/30/2016 9:18 AM
 

Good morning everyone,

I recently updated to 8.0.4 and I'm having some issues getting the Blog module working. I understand that you need Blog 6.0.3 or higher because DNN 8 had some breaking changes, but the only version of the Blog module I have been able to install is 6.0.0. 

Whenever I try to update it, I get the following installation error (I've tried versions from 6.00.05 to 6.0.4 and always get the same error):

I'm not really sure how to interpret this or what the next step is. I've found a few similar questions and responses related to permissions, but I believe my permissions are set correctly. What else could cause cleanup to fail? 

Is there an alternative to the Install Wizard that would let me update the Blog module files? Could I just copy 6.0.4 files over the 6.0.0 files via FTP?

Thanks in advance.

 
New Post
10/4/2016 2:18 PM
 
Bump with a small update... It is only the Blog module that I have this issue with. I've installed a few other modules since then with no problem at all.

Any ideas?
 
New Post
10/20/2016 2:18 PM
 
I'm awaiting some sign that this works before I try the same thing. Thanks for being the probe on this issue Mark. Its a bit disappointing that no else is apparently trying this. Hmmm.
 
New Post
11/2/2016 4:04 PM
 
I've seen it mentioned in a few places but no luck finding a resolution yet. At this point I'm kind of hoping for a DNN update that will magically fix it.
 
New Post
11/8/2016 7:55 PM
 
Mark Carter wrote:
I've seen it mentioned in a few places but no luck finding a resolution yet. At this point I'm kind of hoping for a DNN update that will magically fix it.

 

At first, I installed a very old version from the "More Extensions" tab, then uninstalled it after seeing a new one.  After trying to install the latest version, I got this same error.  I fixed it by deleting ~/DesktopModules/Blog/ before trying the install again, and it worked.  Since I didn't have any content, deleting everything was an option, but for everyone else, I don't know how viable this workaround would be.  As long as you back everything up, I think it's worth a try.
 
Previous
 
Next
HomeHomeDNN Open Source...DNN Open Source...Module ForumsModule ForumsBlogBlogInstalling Blog module on DNN 8.0.4 errorInstalling Blog module on DNN 8.0.4 error


These Forums are dedicated to discussion of DNN Platform and Evoq Solutions.

For the benefit of the community and to protect the integrity of the ecosystem, please observe the following posting guidelines:

  1. No Advertising. This includes promotion of commercial and non-commercial products or services which are not directly related to DNN.
  2. No vendor trolling / poaching. If someone posts about a vendor issue, allow the vendor or other customers to respond. Any post that looks like trolling / poaching will be removed.
  3. Discussion or promotion of DNN Platform product releases under a different brand name are strictly prohibited.
  4. No Flaming or Trolling.
  5. No Profanity, Racism, or Prejudice.
  6. Site Moderators have the final word on approving / removing a thread or post or comment.
  7. English language posting only, please.
What is Liquid Content?
Find Out
What is Liquid Content?
Find Out
What is Liquid Content?
Find Out